.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider{margin:0;padding:0}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden;max-width:100vw} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides>li:first-child{display:block}
.flexslider .slides img{max-width:100%;width:100%;height:auto;max-height:100vh;display:block;border:none;object-fit:cover}
.flexslider .slides>li>a{display:block;position:relative}
.flex-pauseplay span{text-transform:capitalize}
/* Clearfix for the .slides element */
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
/* No JavaScript Fallback */
/* If you are not using another script,such as Modernizr,make sure you
 * include js that eliminates this class on page load */
.no-js .slides>li:first-child{display:block}
/* FlexSlider Default Theme
*********************************/
.flexslider{margin:0;border:none;position:relative;zoom:1}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1}
.carousel li{margin-right:5px}
/* Direction Nav */
.flex-direction-nav a{position:absolute;top:50%;width:50px;height:50px;margin:-40px 0 0;display:block;background:url(../di/bg_direction_nav.png) no-repeat 0 0; background-size: auto 100%;cursor:pointer;text-indent:-9999px;opacity:0.65;filter:none;transition:all .3s ease;-webkit-transition:all .3s ease;border-radius:5em;-webkit-border-radius:5em}
.flex-direction-nav a:hover{background-color:rgba(0,0,0,0.15)}
.flexslider:hover .flex-direction-nav a{opacity:.75}
.flex-direction-nav .flex-next{background-position:100% 0;right:1%}
.flex-direction-nav .flex-prev{left:1%}
.inner-page .flex-direction-nav .flex-next{right:1%}
.inner-page .flex-direction-nav .flex-prev{left:1%}
.flexslider .flex-direction-nav  .flex-next:hover,.flexslider .flex-direction-nav  .flex-prev:hover{opacity:.9;filter:alpha(opacity=90);box-shadow:0 0 15px rgba(0,0,0,0.2)}
.flex-direction-nav .disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default}
/* Control Nav */
.flex-control-nav{ position:absolute; left:0; right:0; bottom:5px;text-align:center;clear:both;margin:0 auto;width:100%;padding:0;height:auto;max-width:100%}
.paging-bar .flex-control-nav{position: relative;left: auto;right: auto;bottom: auto;margin-top:20px}
.inner-page .flex-control-nav{position:relative;clear:both;text-align:center;margin-top:5px;margin-bottom:-30px}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline}
.flex-control-paging li a{width:12px;height:12px;display:block;background:rgba(217,217,217,1);cursor:pointer;text-align:left;text-indent:-9999px;-webkit-border-radius:5em;border-radius:5em}
.flex-control-paging li a:hover{background:rgba(255,255,255,1)}
.flex-control-paging li a.flex-active{background:#5b8fd8;;cursor:default;box-shadow:none}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .active{opacity:1;cursor:default}
 @media screen and (max-width:860px) {
.flex-direction-nav .flex-prev{opacity:1;left:0}
.flex-direction-nav .flex-next{opacity:1;right:0}
}
